@import url("main.css");

#bgWrapper{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-image: url('../media/foto/illustrazioni/1_illustrazione.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index:9;
}
#filter { position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: url("../media/img/pattern.png") repeat top left; z-index: 10;}
#mainContent{background-color: rgb(0 0 0 / 50%);margin-top : 0 !important;}
#mainContent::after{opacity:0}

#title{
  width:80%;
  height: 170px;
  margin:10px auto;
  background-image: url('../media/icons/title.png');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

#text{text-align: justify;width:90%;margin:0 auto;opacity: 1;}
/* .logoBg{background-color: rgba(255,255,255,.3);} */
/* .logoBgAt{background-color: #fff;} */
img.logo{max-height:150px;}
#arcteamLink{font-size: 40px;}
